Debian Bug report logs - #721647
ITP: taskd -- secure server providing multi-user, multi-client access to task data

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alejandro Garrido Mota <alejandro@debian.org>

Date: Mon, 2 Sep 2013 17:57:02 UTC

Owned by: "Alejandro Garrido Mota" <alejandro@debian.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#721647; Package wnpp. (Mon, 02 Sep 2013 17:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Garrido Mota <alejandro@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Mon, 02 Sep 2013 17:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <alejandro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: taskd - secure server providing multi-user, multi-client access to task data
Date: Mon, 2 Sep 2013 19:53:18 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Alejandro Garrido Mota" <alejandro@debian.org>

* Package name      : taskd
   Version                 : 1.0.0alpha
   Upstream Author   : Paul Beckingham, Federico Hernandez.
* URL                      : http://tasktools.org/projects/taskd.html
* License                 : MIT
  Programming Lang: C++
Description: The task server is a lightweight, secure server providing
multi-user, multi-client access to task data. This will allow true syncing
between desktop and mobile clients.

Regards

Alejandro
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#721647; Package wnpp. (Fri, 06 Sep 2013 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Fri, 06 Sep 2013 17:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 721647@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: 721647@bugs.debian.org
Subject: ITP: taskd - not ready to package yet?
Date: Fri, 06 Sep 2013 13:59:00 -0300
Alejandro,

I was discussing your ITP of taskd with upstream because we noticed you
had filed this and a handful of other ITPs of tasktools.org software.
What is your plan for this? Upstream believes it is not really suitable
to package yet as it is "only barely in beta".

Thanks for your work on packaging tasktools software, though, and
particularly for vit!

Ben



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#721647; Package wnpp. (Sat, 07 Sep 2013 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Garrido Mota <alejandro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Sat, 07 Sep 2013 21:33:04 GMT) Full text and rfc822 format available.

Message #15 received at 721647@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <alejandro@debian.org>
To: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, 721647@bugs.debian.org
Subject: Re: Bug#721647: ITP: taskd - not ready to package yet?
Date: Sat, 7 Sep 2013 23:30:42 +0200
[Message part 1 (text/plain, inline)]
2013/9/6 Ben Armstrong <synrg@sanctuary.nslug.ns.ca>

> Alejandro,
>
> I was discussing your ITP of taskd with upstream because we noticed you
> had filed this and a handful of other ITPs of tasktools.org software.
> What is your plan for this? Upstream believes it is not really suitable
> to package yet as it is "only barely in beta".
>
>
Hi,

taskd is in alpha version and should not be in unstable, initially. I think
that experimental is good branch for taskd. What do you think?



> Thanks for your work on packaging tasktools software, though, and
> particularly for vit!
>

Your welcome... and now vramsteg is in unstable :)

Regards.

Alejandro
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#721647; Package wnpp. (Sun, 08 Sep 2013 11:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Sun, 08 Sep 2013 11:00:05 GMT) Full text and rfc822 format available.

Message #20 received at 721647@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: 721647@bugs.debian.org
Subject: Re: Bug#721647: ITP: taskd - not ready to package yet?
Date: Sun, 08 Sep 2013 07:57:14 -0300
On 07/09/13 06:30 PM, Alejandro Garrido Mota wrote:
> taskd is in alpha version and should not be in unstable, initially. I
> think that experimental is good branch for taskd. What do you think? 

Sure, that sounds good.

> Your welcome... and now vramsteg is in unstable :)

Yes! And in fact, it was vramsteg I first noticed, and then saw the others.

Ben





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>:
Bug#721647; Package wnpp. (Tue, 28 Jan 2014 15:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synergism@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Alejandro Garrido Mota" <alejandro@debian.org>. (Tue, 28 Jan 2014 15:33:04 GMT) Full text and rfc822 format available.

Message #25 received at 721647@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synergism@gmail.com>
To: 721647@bugs.debian.org
Subject: taskd now released
Date: Tue, 28 Jan 2014 11:28:48 -0400
See:

http://taskwarrior.org/news/186

  After three years, 400 commits, a false start, a wrong turn, and a
  lengthy beta, Taskserver is finally released.
  ...
  Taskwarrior 2.3.0 (also released today) supports Taskserver.


Also, note that jwilk put taskwarrior 2.3 in experimental recently. So
maybe it's a good time to get taskd uploaded there too? :)

Cheers,
Ben



Changed Bug title to 'ITP: taskd -- secure server providing multi-user, multi-client access to task data' from 'ITP: taskd - secure server providing multi-user, multi-client access to task data' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 16 Mar 2014 12:52:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:59:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.